======================================================================
The XSLT Compiler (XSLTC) is a Java-based tool for compiling XSL
stylesheets into extremely lightweight and portable Java byte code.

This Compiled JAXP Demo shows you one way to compile and use compiled 
translets with JAXP.

Use the two classes provided, Compile and Transform, just like the 
org.apache.xalan.xsltc.cmdline Compile and Transform classes.

Compile.java
     Compiles an XSL stylesheet into a translet, which is written to
     a '.class' file.
     
Transform.java
     Constructs a TransformerFactory and asks it to load a translet
     in the form of a Transformer.  The translet performs the
     transformation on behalf of the Transformer.transform() method.

Usage
     java Compile <stylesheet.xsl>
     java Transform <xmlfile.xml> <stylesheet>
----------------------------------------------------------------------
END OF README
